---
apiVersion: v1
kind: Service
metadata:
  name: message-hub-svc
  namespace: message-hub
spec:
  type: ClusterIP
  selector:
    app: message-hub
  ports:
    - name: http
      port: 80
      targetPort: 80
      protocol: TCP
